/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family:;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		font-family:Verdana,arial,helvetica,sans-serif;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
/*Tippy Top*/
div#tippy-top p {
    float: left;
    margin-right: 10px;
    font-size: 1.4em;
    color: #747474;
    margin-top: 7px;
}
/*	top */
div#top-tag p,
div#top-contact p{
	font-family: 'Marmelad', sans-serif;
	text-align:right;
	font-weight: normal;
	font-size: 1.2em;
	text-transform: uppercase;
}
div#top-contact p{
    color: #366B6B;
	font-family:Verdana,arial,helvetica,sans-serif;
}
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*	content	*/
div.content h1 {
	border-bottom: 1px dotted #699;
	color: #699;
	font-size:2.2em;
	font-family:'Marmelad';
	margin-bottom:10px;
	padding-bottom:10px;
		}
.content.homepage h1 {
}
div.content h2 {
	color: #699;
	font-size:1.8em;
	font-family:'Marmelad';
	margin-bottom:10px;
		}
div.content h3 {
	color:#;
	font-size:1.8em;
		}
div.content h4 {
	color:#;
	font-size:1.4em;
		}
div.content p {
	color:#3E3E3E;
	font-size:1.2em;
	margin-bottom:1em;
	line-height:1.8;
		}
div.content ul,
div.content li {
	color:#3E3E3E;
	margin-left:10px;
		}
div.content ul li,
div.content ol li {
	font-size:1.2em;
	margin-bottom:1em;
	line-height:1.8;
	list-style-type:none;
	background:url(/mainpics/bgs/bg-list-item.png) no-repeat left top 6px;
	padding-left:20px;
		}
/*	contentLeft	*/
div.contentLeft h2 {
		}
div.contentLeft p {
		}
/*	contentCentre	*/
div.contentCentre h2 {
	color:#;
	font-size:em;
		}
div.contentCentre p {
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
/*	footer	*/
div#footer h2 {
	color:#666;
	font-size:1.8em;
	border-bottom:1px solid #ccc;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
		}
div#footer p {
	font-size:1em;
	margin-bottom:1em;
	line-height:1.8;
	color: #4B4B4B;
	text-align:center;
	padding-top:10px;
	font-family:'Marmelad';
		}
div#footer p#contactInfoFirst {
		}
div#footer p#contactInfoFirst span {
1	display:block;
		}
div#footer p#contactInfoFirst strong {
	display:none;
		}
div#footer p#contactInfoSecond {
		}
div#footer p#contactInfoSecond span {
	display:block;
		}
div#footer p#contactInfoSecond strong {
		}
div#footer div#termsFooter p {
		}
		